Affected packages

Packages affected by python3-wcwidth upgrade from 0.1.9-3.fc33 to 0.2.5-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
pytest build 1 3 months ago
pythran build 2 2 months ago
python-ase build 2 2 months ago
python-bleach build 2 2 months ago
python-requests-toolbelt build 2 2 months ago
pew build 2 2 months ago
python-cffi build 2 2 months ago
mycli build 2 2 months ago
pybind11 build 2 2 months ago
python-fiona build 2 2 months ago
python-numcodecs build 2 2 months ago
cura build 2 2 months ago
python-wxpython4 build 2 2 months ago
python-uranium build 2 2 months ago
bodhi build 2 2 months ago
python-mplcursors build 2 2 months ago
python-mne build 2 2 months ago
python-pytest-mock build 2 3 months ago
python-dbfread build 2 3 months ago
python-pingouin build 2 3 months ago
python-httplib2 build 2 3 months ago
python-pydicom build 2 3 months ago
python-whoosh build 2 3 months ago
python-cherrypy build 2 3 months ago
python-sphinx_rtd_theme build 2 3 months ago
borgbackup build 2 4 months ago
python-lz4 build 2 4 months ago
backintime build 2 4 months ago
python-xarray build 2 4 months ago
python-healpy build 2 4 months ago
dogtag-pki build 3 2 months ago
psi4 build 3 2 months ago
python-pyvo build 3 3 months ago
python-patsy build 4 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-wcwidth upgrade from 0.1.9-3.fc33 to 0.2.5-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.